.u-section-1 .u-sheet-1 {
  min-height: 126px;
}

.u-section-1 .u-image-1 {
  width: 195px;
  height: 94px;
  animation-duration: 2000ms;
  margin: 16px auto 0 30px;
}

.u-section-1 .u-text-1 {
  width: 495px;
  margin: -80px auto 0;
}

.u-section-1 .u-text-2 {
  width: 719px;
  margin: 30px auto 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 496px;
    margin-left: 375px;
    width: 359px;
  }

  .u-section-1 .u-text-2 {
    margin-right: -42px;
    margin-left: 217px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-left: 421px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-left: 458px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 430px;
    margin-left: 499px;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 160px;
}

.u-section-2 .u-text-1 {
  margin: 30px 0;
}.u-section-3 .u-sheet-1 {
  min-height: 644px;
}

.u-section-3 .u-text-1 {
  background-image: none;
  margin: 324px 0 0 275px;
}

.u-section-3 .u-video-1 {
  height: 641px;
  margin-top: -371px;
  margin-bottom: 0;
  margin-right: 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-3 .u-text-1 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-video-1 {
    height: 719px;
    margin-right: initial;
  }

  .u-section-3 .embed-responsive-1 {
    width: 178%;
    height: 178%;
    left: -39%;
    top: -39%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 210px;
    margin-left: 421px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1301px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-right: 300px;
    margin-left: 458px;
  }

  .u-section-3 .u-video-1 {
    height: 641px;
    margin-right: initial;
  }

  .u-section-3 .embed-responsive-1 {
    width: 211%;
    height: 100%;
    left: -56%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1118px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 400px;
    margin-left: 499px;
  }

  .u-section-3 .embed-responsive-1 {
    width: 335%;
    left: -118%;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 1127px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  font-weight: normal;
  margin: 30px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-4 .u-text-4 {
  margin: 30px 0 0;
}

.u-section-4 .u-btn-1 {
  font-weight: 700;
  font-size: 1.25rem;
  border-style: none;
  background-image: none;
  margin: 49px auto 60px;
  padding: 15px 41px 15px 39px;
}